<template>
    <div class="overlay"></div>
    <div tabindex="-1" role="dialog" style="z-index: 99!important;">
        <div class="modal-dialog">
            <div class="modal-contenedor mod-acomodo">
                <div class="modal-cabecero" style="text-align: center">
                    Seleccionar Avatar
                    <i class="material-icons" click.trigger="controller.cancel()">clear</i>
                </div>
                <div class="modal-cuerpo"> 
                    <div class="elegir-avatar">
                        <div class="avatar">
                            <img src="imagenes/avatar.png" click.delegate="controller.ok('imagenes/avatar.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-1.png" click.delegate="controller.ok('imagenes/avatar-1.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-2.png" click.delegate="controller.ok('imagenes/avatar-2.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-3.png" click.delegate="controller.ok('imagenes/avatar-3.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-4.png" click.delegate="controller.ok('imagenes/avatar-4.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-5.png" click.delegate="controller.ok('imagenes/avatar-5.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-6.png" click.delegate="controller.ok('imagenes/avatar-6.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-7.png" click.delegate="controller.ok('imagenes/avatar-7.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-8.png" click.delegate="controller.ok('imagenes/avatar-8.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-9.png" click.delegate="controller.ok('imagenes/avatar-9.png')">
                        </div>
                        <div class="avatar">
                                <img src="imagenes/avatar-10.png" click.delegate="controller.ok('imagenes/avatar-10.png')">
                        </div>                        
                    </div> 
                </div>
            </div>
        </div>
    </div>
</template>